Bug 243293 - misc/gimp-help-en is outdated
Summary: misc/gimp-help-en is outdated
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-12 11:31 UTC by lumiwa
Modified: 2020-01-12 11:31 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (liangtai.s16)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lumiwa 2020-01-12 11:31:10 UTC
Hi!

/usr/ports/misc/gimp-help-en is outdated. There are version for GIMP 2.10 long time and I did installed it without problem just to change version 2.8.2 in Makefile file.
I didn't check but maybe are for other languages version 2.10 too.

Thank you.